<style>
    .center {
        margin: auto;
        padding: 10px;
    }
    body {
        background-color: rgb(43, 43, 43);
    }
    fieldset {
        background-color: beige;
        border-radius: 8px;
        border: 0;
        padding-top: 8px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 24px;
        width: 400px;
    }
    input {
        font-family: 'Franklin Gothic';
        border-radius: 8px;
        border: 0;
        background-color: lightsteelblue;
        padding-left: 8px;
        padding-right: 8px;
        padding-top: 4px;
        padding-bottom: 4px;
        height: 32px;
        width: 100%;
    }
    .topnav {
        overflow: hidden;
        background-color: rgb(56, 56, 56);
        border-radius: 40px;
        padding: 8px;
    }
    .topnav a {
        float: left;
        color: beige;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
        font-size: 17px;
        font-family:'Franklin Gothic';
        border-radius: 40px;
        margin-right: 10px;
    }
    .topnav a:hover {
        background-color: rgb(43, 43, 43);
        color: lightskyblue;
        border-radius: 40px;
        margin-right: 10px;
    }
    .topnav a.active {
        background-color: lightskyblue;
        color: rgb(43, 43, 43);
        border-radius: 40px;
        margin-right: 10px;
    }
    .topnav a.lab4 {
        margin-left: 725px;
        color: palevioletred;
    }
</style>
<!-- navbar -->
<div class="topnav">
    <a href="/lab-4/">Table View</a>
    <a href="/lab-4/note-list">Card View</a>
    <a class="active">Send New Note</a>
    <a class="lab4" href="/">PBP LAB-4</a>
</div>
<!-- content -->
<h2 style="font-family:'Franklin Gothic Medium'; background-color: lightskyblue; color: rgb(43, 43, 43); border-radius: 8px; padding-left: 16px; padding-top: 2px; padding-bottom: 4px; text-align: center;">
    😬💗💬 Send A Message To Your Friend! 💬💗😬
</h2>
<br>
<form action="" method="POST">
    <fieldset class="center">
        {% csrf_token %}
        <p style="font-family:'Franklin Gothic'">Untuk:<br>
        <input type="text" name="to"></p>
        <p style="font-family:'Franklin Gothic'">Dari:<br>
        <input type="text" name="dari"></p>
        <p style="font-family:'Franklin Gothic'">Judul:<br>
        <input type="text" name="title"></p>
        <p style="font-family:'Franklin Gothic'">Isi:<br>
        <input style="height: 50px;" type="text" name="message"></p> <br>
        <input type="Submit" value="Send" style="background-color: palevioletred; width: 120px; color: aliceblue; font-size: medium;">
    </fieldset>
</form>